body {
	background-color: #aaee66;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 10px;
	margin: 10px 10px 10px 15px;
	text-align: left;
	color: #008000;
	background: #e0edc5;
	width: 770px;
}
h2,h6 {
	text-align: center;
	text-indent: 0;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 15px 20px 20px 25px;
	text-align: justify;
	width: 750px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: justify;
	width: 750px;
	margin: 0 0 0 0;
}
#header {
	margin-top: 15px;
	margin-left: 15px;
	border: none;
}
#map {
	margin-left: 100px;
	width: 600px;
	border: none;
}
.page {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
.content {
	position: static;
	width: 800px;
	background-color: #ffffff;
	border-top: 5px solid #008000;
	border-left: 5px solid #008000;
	border-bottom: 5px solid #008000;
	border-right: 5px solid #008000;
}
#contact {
	width: 800px;
	margin-left: 200px;
}